{
	"name": "blizzard-api-sandbox",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@fortawesome/fontawesome-svg-core": "^1.2.35",
		"@fortawesome/free-solid-svg-icons": "^5.15.3",
		"@fortawesome/react-fontawesome": "^0.1.14",
		"@testing-library/jest-dom": "^4.2.4",
		"@testing-library/react": "^9.3.2",
		"@testing-library/user-event": "^7.1.2",
		"node-sass": "^6.0.0",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-redux": "^7.2.4",
		"react-router-dom": "^5.2.0",
		"react-scripts": "4.0.3",
		"react-tooltip": "^4.2.19",
		"redux": "^4.1.0",
		"redux-logger": "^3.0.6",
		"redux-thunk": "^2.3.0"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": "react-app"
	},
	"browserslist": {
		"production": [ ">0.2%", "not dead", "not op_mini all" ],
		"development": [ "last 1 chrome version", "last 1 firefox version", "last 1 safari version" ]
	},
	"proxy": "http://localhost:5000"
}
